## botan1.8 1.8.9

=== debian/changelog ===
botan1.8 (1.8.9-1) unstable; urgency=low

  * New upstream version
  * Add git-buildpackage config

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Aug 2010 16:59:58 +0200
