=== debian/control ===
Source: botan1.8
Section: libs
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~), libbz2-dev, libgmp3-dev, libssl-dev, python,
 zlib1g-dev, hardening-wrapper
Standards-Version: 3.8.4
Homepage: http://botan.randombit.net/

Package: botan1.8-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, libbotan-1.8.2 (= ${binary:Version}),
 libbotan1.8-dev (= ${binary:Version})
Description: multiplatform crypto library (debug)
 Botan is a C++ library which provides support for many common cryptographic
 operations, including encryption, authentication, and X.509v3 certificates and
 CRLs. A wide variety of algorithms is supported, including RSA, DSA, DES, AES,
 MD5, and SHA-1.
 .
 This package contains the debugging symbols.

Package: libbotan-1.8.2
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libbotan1.8
Replaces: libbotan1.8
Description: multiplatform crypto library
 Botan is a C++ library which provides support for many common cryptographic
 operations, including encryption, authentication, and X.509v3 certificates and
 CRLs. A wide variety of algorithms is supported, including RSA, DSA, DES, AES,
 MD5, and SHA-1.

Package: libbotan1.8-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libbotan-1.8.2 (= ${binary:Version})
Conflicts: libbotan1.6-dev
Replaces: libbotan1.6-dev
Description: multiplatform crypto library (development)
 Botan is a C++ library which provides support for many common cryptographic
 operations, including encryption, authentication, and X.509v3 certificates and
 CRLs. A wide variety of algorithms is supported, including RSA, DSA, DES, AES,
 MD5, and SHA-1.
 .
 This package contains the development files.
