## botan1.8 1.8.12

=== debian/changelog ===
botan1.8 (1.8.12-1) unstable; urgency=low

  * Imported Upstream version 1.8.12
  * Update Vcs-* links

 -- Ondřej Surý <ondrej@debian.org>  Tue, 21 Jun 2011 08:30:23 +0200

botan1.8 (1.8.11-2) unstable; urgency=low

  * Fix spelling error recieved vs received in library
  * Remove extra Section: libs from libbotan-1.8.2
  * Hide unneeded libraries from botan-config --libs output

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 May 2011 15:12:00 +0200

botan1.8 (1.8.11-1) unstable; urgency=low

  * Imported Upstream version 1.8.11

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Dec 2010 11:56:33 +0100

botan1.8 (1.8.9-2) unstable; urgency=low

  * Add sh4 support (Closes: #594159)
  * Bump standards version to 3.9.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Aug 2010 09:30:33 +0200
