=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_HOST_GNU_CPU ?= $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
 CONFIGURE_FLAGS = --cpu=$(DEB_HOST_GNU_CPU)
 
-SKIP_TESTS_ON_CPU="arm ia64 mips mipsel sparc"
+SKIP_TESTS_ON_CPU="arm ia64 mips mipsel sparc sh4"
 
 # Because we used --cpu=generic before, 64bit arches did not use 64bit BigInt.
 # Using --cpu=$arch would enable it, and break ABI.
