## botan1.8 1.8.13

=== debian/changelog ===
botan1.8 (1.8.13-4) unstable; urgency=low

  * Conflict with broken libbotan-1.8.2 version (Closes: #639265)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 25 Aug 2011 16:04:55 +0200

botan1.8 (1.8.13-3) unstable; urgency=low

  * Fix FTBFS on s390 (Courtesy of Aurelien Jarno) (Closes: #638347)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 19 Aug 2011 09:33:42 +0200

botan1.8 (1.8.13-2) unstable; urgency=low

  * Shared library was renamed to libbotan-1.8.13.so (Closes: #633775)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Aug 2011 17:12:01 +0200

botan1.8 (1.8.13-1) unstable; urgency=low

  * Imported Upstream version 1.8.13

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Jul 2011 14:45:36 +0200
