=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Build-Depends:
  debhelper (>= 7.0.50~), libbz2-dev, libgmp3-dev, libssl-dev, python,
  zlib1g-dev, hardening-wrapper
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://botan.randombit.net/
+Vcs-Browser: http://git.debian.org/?p=pkg-nlnetlabs/botan1.8.git
+Vcs-Git: git://git.debian.org/pkg-nlnetlabs/botan1.8.git
 
 Package: botan1.8-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Depends:
- ${misc:Depends}, libbotan-1.8.2 (= ${binary:Version}),
+ ${misc:Depends}, libbotan-1.8.13 (= ${binary:Version}),
  libbotan1.8-dev (= ${binary:Version})
 Description: multiplatform crypto library (debug)
  Botan is a C++ library which provides support for many common cryptographic
@@ -23,11 +25,10 @@
  .
  This package contains the debugging symbols.
 
-Package: libbotan-1.8.2
-Section: libs
+Package: libbotan-1.8.13
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libbotan1.8
+Conflicts: libbotan1.8, libbotan-1.8.2 (>= 1.8.13)
 Replaces: libbotan1.8
 Description: multiplatform crypto library
  Botan is a C++ library which provides support for many common cryptographic
@@ -38,7 +39,7 @@
 Package: libbotan1.8-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbotan-1.8.2 (= ${binary:Version})
+Depends: ${misc:Depends}, libbotan-1.8.13 (= ${binary:Version})
 Conflicts: libbotan1.6-dev
 Replaces: libbotan1.6-dev
 Description: multiplatform crypto library (development)
